Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Marek_Pietrulew
Participant

MDS upgrade from 80.10 to 80.20 caused policy installation issues on 77.30 gateways

Jump to solution

Hi

we recently upgraded MDS from 80.10 to 80.20 and now are getting policy installation errors when trying to push policies to 77.30 gateways. installations on 80.10 gateways work fine.

Status: Failed
 
- Failed to read rule file:
- "/opt/CPmds-R80.20/customers/CUSTOMER_NAME/CPR77CMP-R80.20/conf/POLICY_NAME_Policy.W", line 99: ERROR: Cannot use <::Host_10.0.0.1>: Not in Scope
- Failed to read rule-base '/opt/CPmds-R80.20/customers/CUSTOMER_NAME/CPR77CMP-R80.20/conf/POLICY_NAME_Policy.W': Connection timed out
- Operation ended with errors.
 
 
Checkpoint TAC said this is 'known issue' and we should upgrade to 80.30 but it's hard to believe there is no other fix...if it's known issue it should be listed somewhere..
 
Has anyone come across this problem before?
 
Thanks.
1 Solution

Accepted Solutions
Tal_Paz-Fridman
Employee
Employee
0 Kudos
11 Replies
PhoneBoy
Admin
Admin

I recognize the error message but don’t remember the exact issue.
Can you PM me the relevant SR?

0 Kudos
Tal_Paz-Fridman
Employee
Employee

We are also investigating this with R&D based on a similar issue.

Will update once  have additional information.

 

Marek_Pietrulew
Participant

Hello @Tal_Paz-Fridman 

 

Is there any progress with that?

 

Regards,

Marek

0 Kudos
Tal_Paz-Fridman
Employee
Employee

Hi,

Not yet. It is still under investigation.

However since it seems it might be happening to other customers I will escalate the issue.

Thank you for your patience,

Tal

0 Kudos
Tal_Paz-Fridman
Employee
Employee

Small question, what R80.20 JHF do you currently have on top of R80.20?

Thanks

Tal

0 Kudos
Marek_Pietrulew
Participant

Hello,

we are running T173

HOTFIX_R80_20_JUMBO_HF_MAIN     Take:  173

mschlumpberger
Participant

Hello,

 

do you have any updates? I got the same error in my enviroment.

 

Management: R80.20 T173

Gateways: R77.30

Chris_Wilson
Contributor

I just got this error tonight too after installing Take 173 on our R80.20 MDS.

0 Kudos
eranzo
Employee
Employee

The issue is fixed in R80.20 JHF Take 183.

We are promoting to release R80.20 JHF Take 183 as a GA version soon.

Tal_Paz-Fridman
Employee
Employee
0 Kudos
eranzo
Employee
Employee

Hi,

The issue that was found in R80.20 Jumbo Hotfix Take 173 (Policy installation to R77.30 gateway fails when using R80.20 Management with Jumbo Hotfix Take 173) is resolved with a new HF (Please refer to sk169259).

R80.20 Jumbo Hotfix Take 173 return to be the GA take for R80.20 Jumbo Hotfix.

0 Kudos